Subject: You have received a message about order 4640764951-A
From: Dallas Anderson via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Sat, 11 Oct 2025 14:43:02 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4640764951-A.

Order status: Received

Item name: Faux Fur Self Warming Indoor Round Donut Cuddler Pet Mat

Item status: New

Item price: $40.79

------

Subject: Wrong items

Hello, I received my package but the contents are not what I purchased. I received a bed comforter set instead. I would like to receive the pillow I originally purchased.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.